function roboformFillLocale(localeStr) {
   var bundle;
   try {
	   var BundleService = Components.classes["@mozilla.org/intl/stringbundle;1"]
  	                        .getService(Components.interfaces.nsIStringBundleService);
	   var localeBundle = "chrome://roboform/content/locale/"+localeStr+".properties";
   	bundle = BundleService.createBundle(localeBundle);
   } catch(e) {}
   var arStrings = [
   ["rfn_logoff", "Logoff"],
   ["rfn_fillforms", "Fill Forms"],
   ["rfn_roboformtoolbar", "RoboForm Toolbar"],
   ["rfn_setfields", "Set Fields"],
   ["rfn_resetfields", "Reset Fields"],
   ["rfn_clearfields", "Clear Fields"],
   ["rfn_options", "RoboForm Options"],
   ["rfn_taskbar", "RoboForm TaskBar Icon"],
   ["rfn_passgen", "Password Generator"],
   ["rfn_identities", "Identities Editor"],
   ["rfn_passcards", "Passcards Editor"],
   ["rfn_safenotes", "Safenotes Editor"],
   ["rfn_saveforms", "Save Forms"],
   ["rfn_customizemenu", "Customize Menu"],
   ];
   for (item in arStrings) {
		try {
  			arStrings[item][1] = bundle.GetStringFromName(arStrings[item][0]);
		} catch (e) {}
		window[arStrings[item][0]] = arStrings[item][1];
   }
}